.content-login {
  height: 100vh;
}

.content-login .imagen {
  width: 80%;
}

.content-login .box-login {
  max-width: 100%;
  width: 350px;
  height: 380px;
  border: 1px solid #dbdbdb;
  margin: 0px auto;
}

.content-login .box-login .box-input .pad-elem {
  margin: 3px 10px;
}

.content-login .box-login .separator {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 10px 40px 18px;
  box-orient: horizontal;
  box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.content-login .box-login .separator .line {
  max-width: 100%;
  width: 75px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
      flex-grow: 1;
  background-color: #dbdbdb;
  height: 1px;
  position: relative;
  top: .45em;
}

.content-login .box-login .separator .circlee {
  color: #8e8e8e;
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  font-size: 13px;
  font-weight: 600;
  line-height: 15px;
  margin: 0 18px;
  text-transform: uppercase;
}

.content-login .box-login .btn-facebook {
  background: none;
  border: 0;
  color: #0095f6;
  padding: 0;
  position: relative;
  outline: none;
}

.content-login .box-login .btn-facebook .icon-fb {
  background-image: url("../../assets/icons/icon-facebook.png");
  background-repeat: no-repeat;
  background-position: -414px -259px;
  height: 16px;
  width: 16px;
  margin-right: 8px;
}

.content-login .box-login .forgetPass {
  color: #00376b;
  font-size: 12px;
  line-height: 14px;
  margin-top: 12px;
  text-align: center;
}

.content-login .register {
  margin: 0px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 13px;
  max-width: 100%;
  width: 350px;
  height: 50px;
  border: 1px solid #dbdbdb;
}

.content-login .register p {
  margin: 0px auto;
}

.content-login .download {
  margin: 0px auto;
  padding: 20px;
  max-width: 100%;
}
/*# sourceMappingURL=Login.css.map */